/*-----------------------------------------------------------------------*/
/*---------------------------------nodo----------------------------------*/
/*---------------------------------home-s---------------------------------*/
/*-----------------------------------------------------------------------*/
.region-galerias{
   width: 100%;
   margin-top: -40px;
   .panel-pane{
      width: 100%;
      padding-bottom: 20px;
      &.pane-nodequeue-5, .view-id-ver_mas_home{
         max-width: 1280px;
         margin: auto;
         ul{
            text-align:  center;
            margin-top: 50px;
            li.views-row{
               width: 31%;
               margin: 11px;
               box-shadow: 5px 5px 20px 0px rgba(50, 50, 50, 0.77);
               @media(min-width:768px) and (max-width:972px){
                   width: 29%;
               }
               //destacado
               &.view-mode-card_destacado_home {
                  width: 63.5%;
                    @media(min-width:768px) and (max-width:972px){
                        width: 61%;
                    }
               }
            }/*fin li*/
         }/*fin ul*/
      }
   }
   .pane-ver-mas-home{
      position: relative;
      left: -8px;
      .view-id-ver_mas_home{
         cursor: pointer;
         #ajax_link, .pager-next a{
            position: relative;
            display: block;
            border-radius: 0;
            border: none;
            padding: 10px 0;
            margin-bottom: 80px;
            border-bottom: 1px solid #191919;
            background-color: transparent;
            font-family: 'Strait-Regular';
            font-size: 12px;
            letter-spacing: 5px;
            color: #191919;
            clear: both;
            &::before{
               content: " ";
               display: table;
            }
            &::after{
               content: 'm' !important;
               display: block !important;
               position: absolute;
               width: 200px;
               height: 50px;
               top: 34px;
               left: 50%;
               margin-left: -100px;
               background-color: white;
               font-size: 73px;
               line-height: 46px;
               font-family: "cartel-urbano";
            }
         }
      }
   }
}



